Screen {
    align: center middle;
}

Screen > Static {
    align: center middle;
}

#help-page > Static { 
    text-align: center;
    border: red;
}

#content { 
    content-align: center middle;
    width: 90%;
    height: 100%;
}

Button { 
    margin: 1;
}

Screen > Vertical { 
    align: center middle;
}
